Subject: Re: 23.0.60; Dired remote creates local directory through the menus

From: Chong Yidong <[email-masked]>
Date: Sun, 01 Nov 2009 21:08:00 -0500

> If you open a remote directory in dired and try to create a directory
> through the menus

>   Immediate
>     Create Directory

> a local directory will be created. However if you use the key binding
> (+) it works as expected.

I've changed read-file-name so that it doesn't use a graphical file
dialog if the directory is remote.  Thanks for reporting this bug.